Martes, 05 Abril 2016 23:42

Joomla 3.5.1 ¡nueva versión disponible!

Escrito por 
CMS:  Joomla! |  Versión:  3.5.x |  Nivel de dificultad:  Básico |  Tiempo estimado de lectura:  1 minuto


Joomla 3.5.1


Joomla! 3.5.1 ya está disponible. Esta es una versión de corrección de errores para la serie 3.x de Joomla. Esta versión corrige una serie de errores que han sido reportados desde el lanzamiento de Joomla 3.5.0.

Se trata una nueva versión, la primera de la serie 3.5, que soluciona errores detectados en la versión 3.5.0 de Joomla liberada el pasado 21 de Marzo.

Se corrigen bugs relacionados con las URLs canónicas, el inicio de sesión expirado, problemas con el envío de correos mediante SMTP y problemas menores con funcionalidades de la Papelera.

Actualizar a Joomla 3.5.1 es muy fácil y rápido de realizar. Accedes al backend y haces clic en el botón de actualización desde Componentes. El aviso de disponibilidad de nueva versión de actualización será claramente visible al acceder al backend como administrador.

Joomla informa que existen extensiones disponibles que pueden aplicar las actualizaciones de forma automática.


Problemas corregidos en Joomla 3.5.1

Joomla 3.5.1 corrige algunos problemas encontrados en la versión 3.5.0 hace dos semanas, esto incluye:

  • Corrección de la URL raíz en ocasiones devolviendo vacía en las URLs canónicas.
  • Corregido tener que iniciar sesión dos veces cuando la sesión de usuario expira.
  • Algunos mensajes de correo electrónico SMTP que no podían ser enviados debido a un error en la configuración del servidor de correo electrónico SMTP.
  • Solucionado un problema de reinicio de la sesión que causaba errores de PHP.
  • Corregido insertid() devuelve 0 para el driver MySQL PDO.
  • Corregido problema con la Papelera vacía y el botón des-archivar no existente para com_banners.

Los requisitos técnicos para Joomla 3.5.1 son:

  • PHP (Comillas mágicas GPC apagadas): 5.6 o 7.0 - Minimo PHP 5.3 (mejor 5.4), funcionando con PHP 5.5.x bien.
  • MySQL (Soporte InnoDB necesario): 5.5.3+ (mínimo 5.1).
  • Apache (con mod_mysql, mod_xml y mod_zlib): 2.4+ (mínimo 2.0).
  • Nginx: 1.8 (mínimo 1.0).

Descargas:


Gracias

El equipo de desarrollo de Joomla quiere dar las gracias por la impresionante labor que han realizado los cientos de colaboradores voluntarios en todo el mundo.

Gracias a todos los voluntarios que ayudan a hacer Joomla!


¿Te ha resultado interesante este artículo?

Suscríbete para recibir consejos exclusivos para WordPress, Joomla y PrestaShop



Luis Méndez Alejo

Miembro del equipo técnico de Webempresa.
Coordinador de contenidos en el Blog y en Youtube.
Google+